@charset "utf-8";
/* 
@media screen and (max-width: 1080px) {
@media screen and (max-width: 960px) {
@media screen and (max-width: 480px) {
*/
@import url("./variables.css");

* {
  box-sizing: border-box;
}

/* font */
@font-face {
  font-family: "Zen Kaku Gothic New";
  src: url("../fonts/ZenKakuGothicNew-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Zen Kaku Gothic New";
  src: url("../fonts/ZenKakuGothicNew-Bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Josefin Sans";
  src: url("../fonts/JosefinSans-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Josefin Sans";
  src: url("../fonts/JosefinSans-Bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Zen Old Mincho";
  src: url("../fonts/ZenOldMincho-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Zen Old Mincho";
  src: url("../fonts/ZenOldMincho-Bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  overflow-x: visible;
}

@media screen and (max-width: 782px) {
  html {
    margin-top: 0 !important;
  }
}

body {
  overflow-x: clip;
  font-size: 16px;
  font-family: "Zen Old Mincho", serif;
  font-weight: bold;
  line-height: 2;
  font-style: normal;
  padding: 180px 0 0;
  margin: 0;
  color: var(--color-black);
}

body.home {
  padding: 0;
}

body.contact,
.thanks {
  background: var(--color-green-light);
}

@media screen and (max-width: 960px) {
  body {
    padding: 120px 0 0;
  }

}

a {
  color: inherit;
  text-decoration: none;
}

li {
  list-style: none;
}

h2 {
  margin-block: 0;
  font-size: 2rem;
}

h2.c-page-title {
  font-size: 40px;
}

@media screen and (max-width: 640px) {
  h2.c-page-title {
    font-size: 1.75rem;
  }
}

p {
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: justify;
}

@media screen and (max-width: 640px) {
  p {
    font-size: 0.875rem;
  }
}

/* component */
.section-pd-x {
  padding-inline: var(--padding-x);
}

@media screen and (max-width: 960px) {
  .section-pd-x {
    padding-inline: var(--padding-x-sp);
  }
}

.btn-contact {
  color: var(--color-white);
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  line-height: 1;
  position: relative;
}

.btn-contact::after {
  mask-image: url(../img/arrow-r.svg);
  background-color: var(--color-white);
  width: 1rem;
  height: 13px;
  top: 52%;
  transform: translateY(-50%);
  right: -20px;
  mask-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  display: block;
}

.c-section-inner {
  padding-block: 4.375rem;
  margin-inline: auto;
  max-width: 1200px;
}

.c-section-inner-bottom {
  padding-bottom: 4.375rem;
  margin-inline: auto;
  max-width: 1200px;
}

.column-inner.c-section-inner {
  max-width: 100%;
}

@media screen and (max-width: 960px) {
  .c-section-inner {
    padding-block: 6.5rem;
  }

  .c-section-inner-bottom {
    padding-bottom: 6.5rem;
  }
}

.c-btn {
  background: var(--color-green);
  padding: 15px 2.1rem 15px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  width: fit-content;
  border-radius: 4px;
}

.c-btn_2column {
  margin: 0;
}

.c-btn-wrap {
  color: var(--color-white);
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  line-height: 1;
  position: relative;
}

.c-btn-wrap::after {
  mask-image: url(../img/arrow-r.svg);
  background-color: var(--color-white);
  width: 1rem;
  height: 13px;
  top: 50%;
  right: -1.5em;
  transform: translateY(-48%);
  mask-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  display: block;
}

@media screen and (max-width: 960px) {
  .c-btn-wrap::after {
    top: 53%;
  }
}

.c-hover_gold:focus-visible {
  outline: 3px solid var(--color-bg-gold-dark);
  outline-offset: 2px;
}

.c-hover:hover {
  background: var(--color-bg-gold-dark);
}


/* fonts */
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.zen-old-mincho-bold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
}

.zen-old-mincho-black {
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-style: normal;
}

/* common */
img {
  max-width: 100%;
  border-radius: var(--radius-s);
}

.box-inner {
  max-width: var(--container-m);
  margin-inline: auto;
  padding: 80px var(--padding-x) 82px;
}

.box-inner.box-sm {
  max-width: var(--container-sm);
}

@media screen and (max-width: 1000px) {
  .box-inner {
    padding: 62px var(--padding-x-tb) 64px;
  }
}

@media screen and (max-width: 480px) {
  .box-inner {
    padding: 62px var(--padding-x-sp) 64px;
  }
}

.box-txt {
  line-height: 1.75;
  max-width: 720px;
}

@media screen and (max-width: 960px) {
  .box-txt {
    margin-left: 5px;
    max-width: 100%;
  }
}

.txt-green {
  color: var(--color-green);
}

.head-sm {
  font-size: var(--font-size-ss);
}

.c-subHead {
  margin-bottom: 18px;
}

.c-head2 {
  line-height: 1.3;
  margin-bottom: 80px;
}

.c-head3 {
  font-size: 1.5rem;
  font-weight: normal;
  font-family: serif;
  letter-spacing: -0.03em;
  margin-bottom: 24px;

}
.c-head3.line-txt {
  color: var(--color-white);
  line-height: 2.25;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 640px) {
  .c-head2 {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 3.5rem;
  }

  .c-head3 {
    font-size: 1.2rem;
    margin-bottom: 16px;
  }

  .c-head3.line-txt {
    margin-bottom: 2rem;
  }
}

.c-head4 {
  font-size: 1.2rem;
  margin-bottom: 24px;
}

.c-txt {
  line-height: 1.7;
  text-align: justify;
}

.c-txt-sm {
  line-height: 1.7;
  text-align: justify;
  font-size: 0.875rem;
}

.txt-bold {
  font-size: 140%;
  font-weight: bold;
  letter-spacing: 0.04em;
}

.txt-center {
  text-align: center;
}

.reverse {
  flex-direction: row-reverse;
}

.txt-white {
  color: var(--color-white);
}

.txt-black-dark {
  color: var(--color-black-dark);
}

.txt-gold {
  color: var(--color-gold);
}

.txt-gold-dark {
  color: var(--color-gold-dark);
}

.bg-black {
  background: var(--color-bg-black);
}

.bg-gold {
  background-color: var(--color-bg-gold);
}

.bg-gold-dark {
  background-color: var(--color-bg-gold-dark);
}

.border-b {
  padding-bottom: 16px;
  margin-bottom: 24px;
  border-bottom: 1px solid var(--color-white);
}

.border-b_black {
  padding-bottom: 16px;
  margin-bottom: 24px;
  border-bottom: 1px solid var(--color-black-light);
}

@media screen and (max-width: 960px) {

  .border-b,
  .border-b_black {
    padding-bottom: 12px;
    margin-bottom: 16px;
  }
}

.btn {
  min-width: 200px;
  text-align: center;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  width: fit-content;
}


.c-btn:hover {
  /* background: var(--color-bg-white); */
  color: var(--color-black);
}

.c-btn-inner {
  display: flex;
  align-items: center;
  gap: 0.25rem;
}

.c-btn:hover .c-btn-inner svg {
  fill: var(--color-black);
}

.c-btn.-sp {
  display: none;
}

@media screen and (max-width: 960px) {
  .c-btn {
    display: block;
    width: 100%;
    margin: 32px auto 0;
    padding: 15px 4.5vw;
    border-radius: var(--radius-s);
  }

  .c-btn-wrap {
    width: fit-content;
    margin-inline: auto;
  }

  .c-btn.-pc {
    display: none;
  }

  .c-btn.-sp {
    display: block;
  }
}

.pc-none {
  display: none;
}

.tb-block {
  display: none;
}

.sp-none {
  display: block;
}

.br-none {
  display: block;
}

@media screen and (max-width: 960px) {
  .pc-none {
    display: block;
  }

  .tb-block {
    display: block;
  }

  .sp-none {
    display: none;
  }

  .br-none {
    display: none;
  }
}

.bg-green {
  background: var(--color-green);
}

.bg-green-light {
  background: var(--color-green-light);
}

.line-green {
  background: var(--color-green);
  padding: 0.25em 0.2em;
}

.parallax {
  position: relative;
  overflow: hidden;
}

.txt-center {
  text-align: center;
}

.parallax img {
  width: 100%;
  height: 120%;
  object-fit: cover;
  display: block;
  will-change: transform;
  transform: translate3d(0, -10%, 0);
  backface-visibility: hidden;
}

.glass {
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-right-color: rgba(255, 255, 255, 0.2);
  border-bottom-color: rgba(255, 255, 255, 0.2);
  border-radius: 15px;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  box-shadow: 0 5px 20px rgba(255, 152, 79, 0.5);
}

/* header */

.h-header {
  --header-height-lg: 105px;
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100vw;
}

.header-inner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px var(--padding-x);
  width: 100%;
  margin: 0 auto;
  /* background: var(--color-black); */
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-right-color: rgba(255, 255, 255, 0.2);
  border-bottom-color: rgba(255, 255, 255, 0.2);
  /* border-radius: 15px; */
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  box-shadow: 0 0px 12px rgba(28, 51, 27, 0.342);
}

.home .header-inner {}

@media screen and (max-width: 960px) {
  .header-inner {
    padding: 12px var(--padding-x-sp);
    max-height: 82px;
  }
}

.hamburger-btn {
  display: none;
  width: 44px;
  height: 44px;
  border: 0;
  background: var(--color-white);
  cursor: pointer;
  flex-shrink: 0;
}

.hamburger-btn span {
  display: block;
  width: 26px;
  height: 2px;
  margin: 6px auto;
  background: var(--color-green);
  transition: transform 0.3s, opacity 0.3s;
  transform-origin: center;
}

.h-header.is-menu-open .hamburger-btn span:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.h-header.is-menu-open .hamburger-btn span:nth-child(2) {
  opacity: 0;
}

.h-header.is-menu-open .hamburger-btn span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

/* PC */
.hamburger-btn {
  display: none;
  width: 44px;
  height: 44px;
  border: 0;
  background: var(--color-white);
  cursor: pointer;
  flex-shrink: 0;
}

.main-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  position: static;
  transform: none;
  transition: none;
}

.main-nav-list {
  display: flex;
  gap: 2rem;
}

/* 960px以下 */
@media screen and (max-width: 960px) {
  .hamburger-btn {
    display: block;
  }

  .main-nav {
    position: fixed;
    top: var(--header-height-lg);
    right: -100%;
    width: min(480px, 92vw);
    height: auto;
    padding: 40px 24px 60px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.12);
    border-radius: 2px;
    overflow: hidden;
    transform: translateX(100%);
    /* transform: translateX(calc(250% + 24px)); */
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-end;
    gap: 2.5rem;
    transition: transform 0.3s;
  }

  .h-header.is-menu-open .main-nav {
    right: 50%;
    transform: translateX(50%);
  }

  .main-nav-list {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }

  .main-nav-item {
    line-height: 1;
  }

  .main-nav-item a {
    color: var(--color-black);
    font-size: 1.25rem;
  }

  .main-nav-contact {
    width: 100%;
  }

  .main-nav-sns.-sp {
    display: flex;
    gap: 1em;
  }
}


.main-nav-item a {
  color: var(--color-black);
  font-size: var(--font-size-ba);
  text-decoration: none;
}

.main-nav-contact {
  background: var(--color-green);
  padding: 15px 2.1rem 15px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  width: fit-content;
  border-radius: 4px;
}

.main-nav-sns.-sp {
  display: none;
}

@media screen and (max-width: 960px) {
  .main-nav-item {
    line-height: 1;
  }

 
  .h-header.is-hamburger .main-nav {
    height: auto;
    flex-direction: column-reverse;
    justify-content: flex-end;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.12);
    gap: 2.5rem;
    border-radius: 2px;
    overflow: hidden;
    padding: 40px 24px 60px;
    width: min(360px, 92vw);
  }

  .main-nav-item a {
    color: var(--color-black);
  }

  .main-nav-contact {
    width: 100%;

  }

  .main-nav-sns.-sp {
    display: flex;
    gap: 1em;
  }

  .main-nav-sns-link {
    display: flex;
    justify-content: center;
    gap: 6px;
  }
}
@media screen and (max-width: 640px) {
  .main-nav-item a {
    font-size: 1.25rem;
  }

}
.logo {
  margin-block: 0;
}

.logo-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-img img {
  width: 100%;
  height: 100svh;
  max-width: 11.875rem;
  height: auto;
}


header h2 img {
  width: 240px;
  padding: 5px 0 0;
}

header h2 {
  margin-right: auto;
}

.sub-menu.hover-open {
  position: relative;
}

.sub-menu-sp {
  padding: 0 !important;
}

@media screen and (min-width: 680px) {
  .has-hover_submenu .sub-menu-wrap {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(6px);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 1;
    width: 195%;
    max-width: 320px;
    transition:
      opacity 0.3s ease-out,
      transform 0.3s ease-out;
  }

  .has-hover_submenu:hover .sub-menu-wrap {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(-50%) translateY(0);
  }

  .has-hover_submenu .support-link {
    display: flex;
    align-items: center;
  }

  .has-hover_submenu svg {
    width: 18px;
    height: auto;
    transform: rotate(0deg);
    padding-bottom: 2px;
  }

  .has-hover_submenu:hover svg {
    transform: rotate(180deg);
    padding-bottom: 1px;
  }

  .has-hover_submenu ul.sub-menu {
    position: relative;
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 16px 20px 15px;
    margin-top: 35px;
    gap: 15px;
    background: var(--color-white);
    border-radius: 4px;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
    border: 1px solid var(--color-black);
    /* width: 140px; */
    font-size: 1.1rem;
  }

  .sub-menu::before {
    position: absolute;
    top: -8px;
    left: 25px;
    border-top: 2px solid transparent;
    border-right: 2px solid var(--color-white);
    background-color: var(--color-white);
    transform: rotate(45deg);
    content: "";
  }

  .sub-menu_list {
    margin-right: 0 !important;
    letter-spacing: 0.07em;
  }
}


/* u-parts */
.u-fill_white {
  fill: var(--color-white);
}

.u-fill_gold {
  fill: var(--color-gold);
}

.u-arrow {
  padding-top: 2px;
}

/* catch */
.catch_box h1 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-style: normal;
  font-weight: bold;
  font-size: clamp(1.625rem, 1.281rem + 1.72vw, 3rem);
  line-height: 1.55;
  color: var(--color-white);
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.45);
}

@media screen and (max-width: 680px) {
  .catch_box h1 {
    letter-spacing: 0.05em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}

.catch-wrap {
  display: flex;
  align-items: center;
  gap: 52px;
  margin-bottom: 62px;
}

.catch-wrap.center {
  display: inherit;
  margin-inline: auto;
  width: fit-content;
}

@media screen and (max-width: 960px) {
  .catch-wrap {
    flex-direction: column;
    align-items: start;
    gap: 20px;
    margin-bottom: 48px;
  }
}

/* .catch-ttl {
  width: 100%;
} */
.catch-ttl .ttl-en {
  font-size: clamp(2.25rem, 1.929rem + 1.43vw, 3rem);
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
  margin-bottom: 11px;
  white-space: nowrap;
}

.catch-ttl .ttl-ja {
  font-size: clamp(1.2rem, 1.119rem + 0.38vw, 1.5rem);
  line-height: 1.3;
  letter-spacing: 0.02em;
}

/* c-parts */
.c-list3 {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 960px) {
  .c-list3 {
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 8px;
  }
}

.c-list_ttl-en {
  letter-spacing: 0.1em;
  padding-left: 2px;
  margin-bottom: 16px;
}

.c-contents-container {
  display: flex;
  gap: 8%;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1080px) {
  .c-contents-container {
    gap: 5%;
  }
}

@media screen and (max-width: 960px) {
  .c-contents-container {
    flex-direction: column-reverse;
    gap: 40px;
  }
}

.c-contents-container:not(:last-child) {
  margin-bottom: 80px;
}

.c-contents-wrap {
  width: 49.5%;
}

@media screen and (max-width: 960px) {
  .c-contents-wrap {
    width: 100%;
  }

  .c-contents-container:not(:last-child) {
    margin-bottom: 72px;
  }
}

.c-single-wrap {
  width: 55%;
}

@media screen and (max-width: 960px) {
  .c-single-wrap {
    width: 100%;
  }
}

.c-contents-wrap .catch-ttl {
  padding-bottom: 16px;
  margin-bottom: 24px;
}

/*ふわっと表示*/

/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.4s ease-in;
  transform: translateY(30px);
  opacity: 0;
}

.scroll_up-list {
  transition: 0.8s ease;
  transform: translateY(30px);
  opacity: 0;
}

.scroll_up.on {
  transform: translateY(0);
  opacity: 1;
}

.scroll_up-list.on {
  transform: translateY(0);
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .scroll_up {
    transform: translateY(30px);
    opacity: 0;
  }

  .scroll_up-list {
    transform: translateY(30px);
    opacity: 0;
  }
}

/*----------------------------
scroll_left ｜左から出現
----------------------------*/
.scroll_left {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(-30px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}

.scroll_left.on {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  transform: translateX(0);
}

/*----------------------------
scroll_right ｜右から出現
----------------------------*/
.scroll_right {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(30px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}

.scroll_right.on {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  transform: translateX(0);
}

@media screen and (max-width: 960px) {
  header {
    height: 82px;
  }

  header h2 img {
    width: 200px;
    padding: 3px 0 0;
  }
}

/*グローバルナビ*/

#g_nav {
  display: flex;
  height: 100%;
}

#g_nav ul {
  display: flex;
  align-items: center;
}

#g_nav li {
  position: relative;
  font-size: 0.8rem;
  margin-right: 1rem;
  list-style: none;
}

#g_nav li::after {
  background-color: var(--color-black);
  bottom: -4px;
  content: "";
  height: 0.8px;
  left: 0;
  position: absolute;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s ease-out;
  width: 100%;
}

#g_nav li:hover::after {
  transform: scale(1, 1);
}

#g_nav li span {
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 1px;
}

#g_nav .contact {
  background: var(--color-gold);
  color: var(--color-white);
  align-content: center;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  border-radius: 3px;
  margin-block: 4px;
}

#g_nav .contact:hover {
  opacity: 0.8;
  transition: transform 0.3s ease-out;
}

#g_nav .contact a {
  color: var(--color-white);
  font-size: 0.8rem;
  letter-spacing: -1px;
  line-height: 0.6;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 8px 10px;
}

#g_nav .contact a svg {
  width: 24px;
  padding-bottom: 1px;
  fill: var(--color-white);
  margin-inline: auto;
}

/*固定メニュー*/

header.fixed {
  display: flex;
  justify-content: flex-end;
  padding: 10px 15px;
  position: fixed;
  top: 0;
  width: 100%;
  background: #ffffffb8;
  z-index: 1000;
  height: 84px;
}

header.fixed h2 img {
  padding: 0;
}

header.fixed #g_nav li {
  font-size: 0.7rem;
  margin-right: 1rem;
}

header.fixed #g_nav li span {
  /* width: 1.1rem; */
  font-weight: 400;
  letter-spacing: 1px;
}

header.fixed #g_nav .contact a {
  color: #fff;
  letter-spacing: -1px;
}

@media screen and (max-width: 960px) {
  #g_nav {
    display: none;
  }
}

.hamburger {
  display: none;
}

@media screen and (max-width: 960px) {
  .hamburger {
    display: block;
  }
}

/*　ハンバーガーメニューボタン　*/
.hamburger {
  position: fixed;
  z-index: 150;
  right: 10px;
  top: 11px;
  width: 55px;
  height: 55px;
  cursor: pointer;
  text-align: center;
  background: #333;
}

.hamburger span {
  display: block;
  position: absolute;
  width: 25px;
  height: 2px;
  left: 15px;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 16px;
}

.hamburger span:nth-child(2) {
  top: 26px;
}

.hamburger span:nth-child(3) {
  top: 36px;
}

/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 25px;
  left: 15px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 25px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  overflow-y: auto;
  z-index: 100;
  top: 0;
  left: 0;
  color: #fff;
  background: rgb(71 70 73 / 81%);
  text-align: center;
  width: 100%;
  opacity: 0;
  display: none;
  transition:
    opacity 0.6s ease,
    visibility 0.6s ease;
  height: 100%;
  margin-bottom: 40px;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 32px 0 0 0;
  width: 100%;
  height: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: 0.4s all;
}

nav.globalMenuSp ul li span {
  font-size: 1.25rem;
  margin-right: 5px;
}

nav.globalMenuSp ul li.globalMenuSp_item:hover {
  background: #ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 0.625rem 50px;
  text-decoration: none;
  line-height: 1.5;
}

.globalMenuSp_item .contact-inner {
  margin-top: 1.6em;
}

@media screen and (max-width: 960px) {
  .globalMenuSp .contact {
    padding: 1em 0;
  }

  .globalMenuSp .contact a {
    font-size: 1.3rem;
    font-weight: bold;
    padding: 12px 40px 14px;
    display: block;
  }

  .globalMenuSp_contact-link {
    display: flex !important;
    gap: 0.5rem;
  }

  .globalMenuSp_contact-link svg {
    width: 18px;
    fill: var(--color-white);
  }

  .contact-inner {
    width: fit-content;
    max-width: 320px;
    margin-inline: auto;
    border: 1px solid #ffffff;
  }

  .contact-inner .u-icon {
    margin-right: 6px;
  }
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
}

/*共通*/

/*スマホだけ表示*/

.sp_disp {
  display: none;
}

@media (max-width: 480px) {
  .sp_disp {
    display: block;
  }
}

/*pcだけ表示*/

.pc_disp {
  display: block;
}

@media (max-width: 600px) {
  .pc_disp {
    display: none;
  }
}

/*スマホだけ表示*/

.br-sp {
  display: none;
}

@media (max-width: 600px) {
  .br-sp {
    display: block;
  }
}

.catch_box .title {
  display: flex;
  align-items: baseline;
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
  padding-bottom: 5px;
  flex-wrap: wrap;
}

.catch_box .title h2 {
  font-size: 3.5rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -3px;
}

.catch_box .title p {
  font-size: 1rem;
  margin-left: 5px;
  letter-spacing: 2px;
}

.catch_box .sub_catch {
  font-size: 1.8rem;
  margin-bottom: 20px;
  line-height: 1.6;
}

.catch_box p {
  line-height: 1.8;
  font-size: 0.95rem;
}

@media screen and (max-width: 480px) {
  .catch_box .sub_catch {
    font-size: 1.5rem;
  }

  .catch_box .title h2 {
    font-size: 2.5rem;
  }
}

/*レイアウト*/

.f_en {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

.t_center {
  text-align: center;
}

.flame.inner {
  padding: 5vw;
}

.l_pillar {
  padding-left: 7vw;
}

.r_pillar {
  padding-right: 7vw;
}

/*フッター*/

footer {
  background: var(--color-green-light);
  padding: 4rem 0;
}


footer .inner {
  padding: 0 20px;
}

footer .logo {
  width: 350px;
  margin: 0 auto 16px;
}

footer .logo img {
  width: 100%;
}

.f_cta-ttl {
  font-size: 1.3125rem;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 24px;
}

.footer-adress-txt {
  font-size: .875rem;
}

@media screen and (max-width: 680px) {
  .f_cta-ttl {
    font-size: 1.125rem;
  }
}

#sns_btn {
  margin: 0 auto;
  display: table;
}

#sns_btn ul {
  display: flex;
  font-size: 1.5rem;
}

#sns_btn li {
  list-style: none;
}

#sns_btn li:first-of-type {
  margin-right: 15px;
}

.line-svg {
  fill: var(--color-white);
}

footer .t_center {
  margin-bottom: 10px;
}

.tel_link {
  text-align: center;
  margin: 20px 0 40px;
}

@media screen and (max-width: 960px) {
  .tel_link {
    text-align: center;
    margin: 16px 0 24px;
  }
}

.tel_link a {
  letter-spacing: 0.05em;
}

.tel_link .sns_link {
  width: fit-content;
  margin-inline: auto;
  display: flex;
  gap: 0.25rem;
  align-items: center;
}

.tel_link .sns_link svg {
  padding-top: 2px;
}

.tel_link .sns_link:hover {
  opacity: 0.7;
  background: inherit;
}

.tel_number {
  display: block;
  width: fit-content;
  margin: 0 auto 8px;
  font-size: 2.5rem;
  font-weight: 600;
}

@media screen and (max-width: 680px) {
  .tel_number {
    font-size: 170%;
  }
}
.tel-link {
  text-decoration: underline;
}
.tel_link .sns_link {
  font-size: 1rem;
  font-weight: bold;
}

.tel_link .sns-txt {
  text-decoration: underline;
}

.annotation {
  text-align: center;
}

.annotation p {
  margin-bottom: 4px;
  font-size: 0.8rem;
}

@media screen and (max-width: 680px) {
  .annotation p {
    font-size: 12px;
  }
}

footer .sub_catch {
  font-size: 1.3rem;
  line-height: 1.6;
  margin-bottom: 10px;
}

footer p {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 10px;
}

footer .link_bnr {
  display: flex;

  justify-content: space-between;
  gap: 32px;
  max-width: 800px;
  margin: 20px auto;
}

@media screen and (max-width: 960px) {
  footer .link_bnr {
    flex-direction: column;
    gap: 24px;
    max-width: 320px;
  }
}

footer .link_bnr .btn {
  width: 44%;
  background: #b29970;
  display: flex;
  text-align: center;
  padding: 15px 2vw;
  color: #fff;
  border-radius: 3px;
  justify-content: center;
  gap: 0.25em;
  transition:
    background-color 0.3s ease-out,
    transform 0.2s ease-out;
}

footer .link_bnr .btn:hover {
  background: var(--color-bg-black);
}

footer .bnr {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 30px auto;
}

footer .bnr a {
  width: 23%;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

footer .bnr a img {
  width: 100%;
}

footer #f_menu {
  background: #333;
  padding: 20px;
  margin-top: 50px;
}

footer #f_menu ul {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin: 0 auto;
  flex-wrap: wrap;
}

footer #f_menu ul li {
  margin-right: 20px;
}

footer #f_menu ul li a {
  color: #fff;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 0.25em;
}

footer #f_menu .f-link:hover {
  opacity: 0.7;
}

.f-link svg {
  padding-top: 2px;
}

footer .bnr a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 480px) {
  footer #f_menu ul {
    flex-direction: column;
    gap: 8px;
  }

  footer .bnr a {
    width: 48%;
  }
}

#copy {
  display: block;
  text-align: center;
  font-size: 0.8rem;
  margin: 20px 0;
}

@media screen and (max-width: 960px) {
  footer .logo {
    width: 250px;
    margin: 0 auto 20px;
  }

  footer .sub_catch {
    line-height: 1.6;
    margin-bottom: 20px;
    letter-spacing: 0;
  }

  footer .t_center {
    margin-bottom: 8px;
  }

  .footer .link_bnr {
    gap: 16px;
  }

  footer .link_bnr .btn {
    padding: 10px 0;
    color: #fff;
    line-height: 1.6;
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  footer .sub_catch {
    font-size: 1rem;
  }
}
/*ページナビ*/

div.wp-pagenavi {
  clear: both;
  text-align: center;
  margin: 10px 0;
  display: flex;
  justify-content: center;
  gap: 1vw;
}

/* 各リンクのCSS */

div.wp-pagenavi a {
  border: 1px solid #9c8664;
  color: #9c8664;
  padding: 10px 1.5vw;
  /* margin: 0 4px; */
  text-decoration: none;
  background: #fff;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 680px) {
  div.wp-pagenavi a {
    font-size: 1rem;
  }
}

@media screen and (max-width: 400px) {
  div.wp-pagenavi a {
    padding: 10px;
    /* margin: 0 3px; */
    font-size: 0.875rem;
  }
}

/* 各リンクのCSS(マウスオーバー時) */

div.wp-pagenavi a:hover {
  background: #9c8664;
  border: 1px solid #9c8664;
  color: #fff;
}

@media screen and (max-width: 400px) {

  div.wp-pagenavi .first,
  div.wp-pagenavi .last {
    display: none;
  }
}

/* 総ページ数のCSS */

div.wp-pagenavi span.pages {
  border: 1px solid #9c8664;
  color: #9c8664;
  padding: 8px 8px;
  margin: 0 4px;
  background: #fff;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  div.wp-pagenavi span.pages {
    display: none;
  }
}

/* 現在のページのCSS */
div.wp-pagenavi span.current {
  border: 1px solid #9c8664;
  color: #fff;
  padding: 10px 1.5vw;
  /* margin: 0 4px; */
  background: #9c8664;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 680px) {
  div.wp-pagenavi span.current {
    font-size: 0.875rem;
  }
}

@media screen and (max-width: 680px) {
  div.wp-pagenavi span.current {
    padding: 10px;
    /* margin: 0 3px; */
    font-size: 0.875rem;
  }
}

div.wp-pagenavi span.extend {
  display: none;
}

/*パンくずリスト*/

#breadcrumb {
  font-size: 0.875rem;
  color: #fff;
  padding: 15px 5px 10px;
  margin-left: 10px;
}

.breadcrumb {
  font-size: 0.875rem;
  padding: 15px 5px 10px;
  margin-left: 15px;
}

@media screen and (max-width: 400px) {
  .breadcrumb {
    padding: 0px 0px 20px 0px;
    margin-left: 15px;
  }
}

.breadcrumb a,
#breadcrumb a {
  color: #c3b089;
  text-decoration: none;
  margin-right: 3px;
}

.breadcrumb i,
#breadcrumb i {
  margin-right: 3px;
}

.breadcrumb a:hover,
#breadcrumb a:hover {
  text-decoration: underline;
}

.contentwrap p {
  margin-bottom: 0px !important;
}

figure img {
  margin-bottom: 20px;
}

/*スライダー*/

.slide-items {
  width: 100%;
  height: 100%;
  padding: 40px 10px;
  position: relative;
}

.slide-items img {
  width: 100%;
  object-fit: cover;
}

.slick-dotted.slick-slider {
  padding: 0;
}

.slide-items.slick-initialized.slick-slider.slick-dotted {
  margin-bottom: 0;
}

.slick-slide {
  margin: 0 10px 10px;
  padding: 0px 12px 28px;
  background: #fff;
}

.slick-slide:hover {
  opacity: 0.9;
}

.slick-slide h3 {
  margin: 20px 0 5px;
  line-height: 1.6;
}

.slick-slide .date {
  font-size: 0.8rem;
  margin-bottom: 10px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;
}

.slick-slide .txt p {
  line-height: 1.6;
  font-size: 0.9rem;
}

.topics_data {
  margin-top: 10px;
}

.slick-slide .label {
  font-size: 0.75rem;
  background: #ccc;
  padding: 2px 3px;
  font-weight: bold;
  margin-right: 5px;
}

.news-inner img {
  display: block;
  object-fit: cover;
  max-width: 400px;
  height: auto;
  aspect-ratio: 1 / 1;
  opacity: 0;
}

.slick-track .slick-slide img {
  opacity: 1;
  aspect-ratio: 4 / 5;
  object-fit: cover;
}

.slick-slide img.noimg {
  object-fit: contain;
}

/* slider-bar */

.progress {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 90%;
  height: 4px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  overflow: hidden;
  transform: translateX(-50%);
}

.progress-bar {
  width: 0%;
  height: 100%;
  background: linear-gradient(90deg, #fff, #fff);
  transition: width 0.6s ease;
}

/* 記事関係 */
.post-list .textbox a {
  line-height: 1.7;
}

/* 404 */
.p-404 {
  margin-top: 54px;
  padding-inline: var(--padding-x);
}

.p-404_txt {
  text-align: center;
  font-size: 3rem;
  color: var(--color-gold);
}

.p-404_info {
  font-size: 1.75rem;
  text-align: center;
  line-height: 1.7;
  margin-top: 40px;
}

.p-404_link {
  margin: 40px auto 64px;
  display: block;
  width: fit-content;
  font-size: 1rem;
  padding: 1rem 5rem;
  font-weight: 400;
  color: var(--color-white);
  border-radius: 3px;
}

@media screen and (max-width: 680px) {
  .p-404 {
    margin-top: 54px;
    padding-inline: var(--padding-x-tb);
  }

  .p-404_txt {
    font-size: 2.75rem;
  }

  .p-404_info {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 400px) {
  .p-404 {
    margin-top: 54px;
    padding-inline: var(--padding-x-sp);
  }
}

/* c-about */
.c-about-container {
  display: flex;
  gap: 10%;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1080px) {
  .c-about-container {
    gap: 32px;
  }
}

@media screen and (max-width: 960px) {
  .c-about-container {
    flex-direction: column;
    gap: 40px;
  }
}

.c-about-wrap {
  width: 49.5%;
}

@media screen and (min-width: 1600px) {
  .c-about-wrap.mt {
    margin-top: 3%;
  }
}

.c-about-catch {
  padding-bottom: 16px;
  margin-bottom: 24px;
  border-bottom: 1px solid var(--color-black);
}

@media screen and (max-width: 960px) {
  .c-about-wrap {
    width: 100%;
  }

  .c-about-wrap .box-txt {
    width: 100%;
  }

  .c-about-catch {
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
}

/* sidebar */
#sidebar li:hover a {
  color: var(--color-gold);
}

/* recaptcha */
.grecaptcha-badge {
  visibility: hidden;
}

.footer-logo {
  margin-bottom: 40px;
}

.footer-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4rem;
}

@media screen and (max-width: 960px) {
  .footer-wrap {
    flex-direction: column-reverse;
    gap: 4rem;
  }
}

.footer-nav {
  display: flex;
  gap: 48px;
}

.footer-nav-list {
  display: flex;
  gap: .5rem;
  flex-direction: column;
}

.footer-nav-link {
  font-size: .875rem;
}

.footer-contact-btn {
  width: fit-content !important;
  color: var(--color-white);
  padding: 15px 2.1rem 15px 15px;
  margin-top: 2rem;
}

@media screen and (max-width: 960px) {
  .footer-contact-btn {
    width: 100% !important;
  }

  .footer-nav-list {
    width: 49.99%;
    gap: 16px;
  }

  .footer-nav-list li {
    line-height: 1.4;
  }
}

.c-bnr {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.c-bnr-item {
  width: 18%;
}

.c-bnr-item a img {
  width: 100%;
}

@media screen and (max-width: 960px) {
  .c-bnr-item {
    width: 46.999%;
  }
}

/* cta */
.cta {
  background:
    linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../img/contact-bg.jpg);
}

.cta-btn-wrap.top {
  display: flex;
  gap: 2rem;
  max-width: 620px;
  margin-inline: auto;
  margin-bottom: 1.5rem;
}

.cta-btn-inner {
  padding: 15px 2.1rem 15px 15px;
  background: var(--color-green);
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  border-radius: 4px;
  width: 50%;
}

@media screen and (max-width: 680px) {
  .cta-btn-wrap.top {
    flex-direction: column;
    gap: 1rem;
  }

  .cta-btn-inner {
    width: 100%;
  }
}

.cta-head2 {
  margin-bottom: 2rem;
}

.cta-btn-link {
  color: var(--color-white);
  position: relative;
  line-height: 1;
}

.cta-btn-link::after {
  mask-image: url(../img/arrow-r.svg);
  background-color: var(--color-white);
  width: 1rem;
  height: 13px;
  right: -29px;
  mask-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
}

.cta-top-txt {
  margin-bottom: 1.5rem;
}

.cta-tel-link {
  font-size: 32px;
  font-weight: bold;
  color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0.1em;
}

.cta-tel-link img {
  height: 26px;
}

.cta-tel-btn {
  width: fit-content;
  margin-inline: auto;
}

.cta-bottom-txt {
  font-size: 16px;
  color: var(--color-white);
}

.cta-insta-link {
  font-size: 14px;
  color: var(--color-white);
  display: flex;
  justify-content: center;
  gap: 0.5em;
}

/* 下層ページ */
.c-page-inner {
  padding-bottom: var(--block-padding-y);
}

.c-page-top {
  margin-bottom: 80px;
  padding-inline: var(--padding-x);
}

.c-page-top-img {
  margin-bottom: 80px;
  padding-inline: var(--padding-x);
}

.c-page-top-img img {
  width: 100%;
  display: block;
}

.c-page-title {
  border-bottom: 1px solid var(--color-green);
}

@media screen and (max-width: 960px) {
  .c-page-inner {
    /* padding-bottom: var(--block-padding-y-sp); */
    padding-bottom: 0;
  }

  .c-page-top {
    margin-bottom: 40px;
    padding-inline: var(--padding-x-sp);
  }

  .c-page-title {
    font-size: 1.65rem;
    line-height: 1.7;
    margin-bottom: 52px;
    padding-bottom: 1rem;
  }

  .c-page-top-img {
    padding-inline: var(--padding-x-sp);
  }
}
@media screen and (max-width: 680px) {
.c-page-title {
  font-size: 1.65rem;
  line-height: 1.7;
  margin-bottom: 52px;
  padding-bottom: 1rem;
}
}
.c-flex-wrap {
  display: flex;
  justify-content: space-between;
  gap: var(--column-padding);
}

@media screen and (max-width: 640px) {
  .c-flex-wrap {
    flex-direction: column;
    gap: 40px;
  }
  .polilosophy .c-flex-wrap {
    gap: 0px;
  }
}

.c-flex-box.-lg {
  width: 41.999%;
}

.c-flex-box.-rg {
  width: 50.9999%;
}

.c-flex-box.-rg .c-textBox:not(:last-child) {
  margin-bottom: 1.5em;
}

@media screen and (max-width: 960px) {

  .c-flex-box.-lg,
  .c-flex-box.-rg {
    width: 100%;
  }
}


/* faq */
.faq-inner {
  display: flex;
  gap: var(--column-padding);
}

@media screen and (max-width: 960px) {
  .faq-inner {
    flex-direction: column;
    padding-block: 0 6.5rem !important;
  }

}

.faq-wrap.lg {
  width: 29%;
}

.faq-wrap.rg {
  width: 70%;
}

@media screen and (max-width: 960px) {
  .faq-wrap.lg {
    width: 100%;
  }

  .faq-wrap.rg {
    width: 100%;
  }
}

.faq-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: 820px;
  margin-inline: auto;
}

@media screen and (max-width: 960px) {
  .faq-list {
    gap: 2rem;
  }
}

.faq-item-top {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 0.5em;
}

.faq-item-top img {
  width: 54px;
  height: 54px;
  aspect-ratio: 1 / 1;
}

.faq-item {
  background: var(--color-green-light);
  padding: 1.5rem 2rem;
}

.faq-item-top {
  border-bottom: 1px solid var(--color-green);
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.faq-item-txt {
  font-size: 1.185rem;
  letter-spacing: 0.01em;
  line-height: 1.75;
}

@media screen and (max-width: 960px) {
  .faq-item {
    padding: 1.5rem 1rem;
  }

  .faq-item-top img {
    margin-bottom: auto;
  }
}
@media screen and (max-width: 680px) {
.faq-item-txt {
  font-size: 1rem;
}
}